### Method

# Adw Toastset_action_target_value

#### Declaration [src]

    void
    adw_toast_set_action_target_value (
      AdwToast* self,
      GVariant* action_target
    )

#### Description [src]

Sets the parameter for action invocations.

If the `action_target` variant has a floating reference this function will sink it.

Sets property | `Adw.Toast:action-target`

#### Parameters

`action_target`

  Type: `GVariant`

  The action target.

  The argument can be `NULL`.
  The data is owned by the caller of the method.